/* <style> */

/* ----- Required ----------------------------------------------------------- */

div.vert_menu
{
  position: absolute;
  visibility: hidden;
  display: none;
}

div.horz_menu a { display: block; float: left; }
div.vert_menu a { display: block; float: none; }


/* ----- Sample 1 ----------------------------------------------------------- */

div.sample1 div.vert_menu { border-bottom: 1px solid black; }

div.sample1 div.horz_menu a,
div.sample1 div.vert_menu a
{
  border:  1px solid black;
  padding: 1px 0px 1px 0px;

  width: 140px;

  background: #FFFFDD;

  text-decoration: none;
  text-align: center;
  font-family: Arial;
  font-weight: 900;
  font-size: 9pt;
  color: #201e3a;
}

div.sample1 div.horz_menu a { margin-right:  -1px; }
div.sample1 div.vert_menu a { margin-bottom: -1px; }

div.sample1 div.horz_menu a:hover,
div.sample1 div.vert_menu a:hover,
div.sample1 div.horz_menu a.active,
div.sample1 div.vert_menu a.active { background: #FFFFEE; }